<?xml version="1.0" encoding="UTF-8" ?>

<Form version="1.3" maxVersion="1.9" type="org.netbeans.modules.form.forminfo.JFrameFormInfo">
  <Properties>
    <Property name="defaultCloseOperation" type="int" value="3"/>
  </Properties>
  <SyntheticProperties>
    <SyntheticProperty name="formSizePolicy" type="int" value="1"/>
    <SyntheticProperty name="generateCenter" type="boolean" value="false"/>
  </SyntheticProperties>
  <AuxValues>
    <AuxValue name="FormSettings_autoResourcing" type="java.lang.Integer" value="0"/>
    <AuxValue name="FormSettings_autoSetComponentName" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_generateFQN" type="java.lang.Boolean" value="true"/>
    <AuxValue name="FormSettings_generateMnemonicsCode" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_i18nAutoMode" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_layoutCodeTarget" type="java.lang.Integer" value="1"/>
    <AuxValue name="FormSettings_listenerGenerationStyle" type="java.lang.Integer" value="0"/>
    <AuxValue name="FormSettings_variablesLocal" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_variablesModifier" type="java.lang.Integer" value="2"/>
  </AuxValues>

  <Layout>
    <DimensionLayout dim="0">
      <Group type="103" groupAlignment="0" attributes="0">
          <Component id="jPanel1" alignment="0" max="32767" attributes="0"/>
      </Group>
    </DimensionLayout>
    <DimensionLayout dim="1">
      <Group type="103" groupAlignment="0" attributes="0">
          <Group type="102" alignment="0" attributes="0">
              <Component id="jPanel1" min="-2" max="-2" attributes="0"/>
              <EmptySpace min="0" pref="306" max="32767" attributes="0"/>
          </Group>
      </Group>
    </DimensionLayout>
  </Layout>
  <SubComponents>
    <Container class="javax.swing.JPanel" name="jPanel1">
      <Properties>
        <Property name="background" type="java.awt.Color" editor="org.netbeans.beaninfo.editors.ColorEditor">
          <Color blue="ff" green="99" red="0" type="rgb"/>
        </Property>
      </Properties>

      <Layout>
        <DimensionLayout dim="0">
          <Group type="103" groupAlignment="0" attributes="0">
              <Group type="102" alignment="0" attributes="0">
                  <Group type="103" groupAlignment="0" attributes="0">
                      <Group type="102" alignment="0" attributes="0">
                          <EmptySpace min="-2" pref="130" max="-2" attributes="0"/>
                          <Group type="103" groupAlignment="0" attributes="0">
                              <Group type="102" attributes="0">
                                  <Group type="103" groupAlignment="0" attributes="0">
                                      <Component id="jLabel2" min="-2" max="-2" attributes="0"/>
                                      <Component id="jLabel3" alignment="0" min="-2" max="-2" attributes="0"/>
                                      <Component id="jLabel4" min="-2" max="-2" attributes="0"/>
                                      <Component id="jLabel5" min="-2" max="-2" attributes="0"/>
                                      <Component id="jLabel6" min="-2" max="-2" attributes="0"/>
                                  </Group>
                                  <EmptySpace max="32767" attributes="0"/>
                                  <Group type="103" groupAlignment="0" attributes="0">
                                      <Component id="jTextField3" min="-2" pref="105" max="-2" attributes="0"/>
                                      <Group type="103" groupAlignment="0" max="-2" attributes="0">
                                          <Component id="jTextField1" max="32767" attributes="0"/>
                                          <Component id="jTextField2" max="32767" attributes="0"/>
                                          <Component id="jTextField4" alignment="0" min="-2" pref="105" max="-2" attributes="0"/>
                                      </Group>
                                  </Group>
                                  <EmptySpace min="-2" pref="32" max="-2" attributes="0"/>
                              </Group>
                              <Group type="102" attributes="0">
                                  <Component id="createButt" min="-2" max="-2" attributes="0"/>
                                  <EmptySpace max="32767" attributes="0"/>
                                  <Component id="homeButt" min="-2" pref="105" max="-2" attributes="0"/>
                                  <EmptySpace min="-2" pref="8" max="-2" attributes="0"/>
                              </Group>
                          </Group>
                      </Group>
                      <Group type="102" alignment="1" attributes="0">
                          <EmptySpace min="-2" pref="111" max="-2" attributes="0"/>
                          <Component id="jLabel1" min="-2" max="-2" attributes="0"/>
                      </Group>
                  </Group>
                  <EmptySpace min="-2" pref="32" max="-2" attributes="0"/>
                  <Component id="jLabel7" min="-2" pref="455" max="-2" attributes="0"/>
                  <EmptySpace min="-2" pref="38" max="-2" attributes="0"/>
              </Group>
          </Group>
        </DimensionLayout>
        <DimensionLayout dim="1">
          <Group type="103" groupAlignment="0" attributes="0">
              <Group type="102" attributes="0">
                  <Group type="103" groupAlignment="0" attributes="0">
                      <Group type="102" alignment="0" attributes="0">
                          <EmptySpace min="-2" pref="31" max="-2" attributes="0"/>
                          <Component id="jLabel1" min="-2" pref="45" max="-2" attributes="0"/>
                          <EmptySpace min="-2" pref="32" max="-2" attributes="0"/>
                          <Group type="103" groupAlignment="3" attributes="0">
                              <Component id="jTextField1" alignment="3" min="-2" max="-2" attributes="0"/>
                              <Component id="jLabel2" alignment="3" min="-2" max="-2" attributes="0"/>
                              <Component id="jLabel3" alignment="3" min="-2" max="-2" attributes="0"/>
                          </Group>
                          <EmptySpace type="separate" max="-2" attributes="0"/>
                          <Group type="103" groupAlignment="3" attributes="0">
                              <Component id="jTextField2" alignment="3" min="-2" max="-2" attributes="0"/>
                              <Component id="jLabel4" alignment="3" min="-2" max="-2" attributes="0"/>
                          </Group>
                          <EmptySpace type="separate" max="-2" attributes="0"/>
                          <Group type="103" groupAlignment="3" attributes="0">
                              <Component id="jTextField3" alignment="3" min="-2" max="-2" attributes="0"/>
                              <Component id="jLabel5" alignment="3" min="-2" max="-2" attributes="0"/>
                          </Group>
                          <EmptySpace type="separate" max="-2" attributes="0"/>
                          <Group type="103" groupAlignment="1" attributes="0">
                              <Component id="jTextField4" min="-2" max="-2" attributes="0"/>
                              <Component id="jLabel6" min="-2" max="-2" attributes="0"/>
                          </Group>
                          <EmptySpace min="-2" pref="61" max="-2" attributes="0"/>
                          <Group type="103" groupAlignment="3" attributes="0">
                              <Component id="homeButt" alignment="3" min="-2" pref="39" max="-2" attributes="0"/>
                              <Component id="createButt" alignment="3" min="-2" pref="39" max="-2" attributes="0"/>
                          </Group>
                      </Group>
                      <Group type="102" alignment="0" attributes="0">
                          <EmptySpace min="-2" pref="55" max="-2" attributes="0"/>
                          <Component id="jLabel7" min="-2" max="-2" attributes="0"/>
                      </Group>
                  </Group>
                  <EmptySpace pref="50" max="32767" attributes="0"/>
              </Group>
          </Group>
        </DimensionLayout>
      </Layout>
      <SubComponents>
        <Component class="javax.swing.JLabel" name="jLabel1">
          <Properties>
            <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
              <Font name="Hobo Std" size="24" style="0"/>
            </Property>
            <Property name="text" type="java.lang.String" value="Enter Customer Details"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JTextField" name="jTextField1">
          <Events>
            <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="jTextField1ActionPerformed"/>
          </Events>
        </Component>
        <Component class="javax.swing.JTextField" name="jTextField2">
        </Component>
        <Component class="javax.swing.JTextField" name="jTextField3">
        </Component>
        <Component class="javax.swing.JLabel" name="jLabel2">
        </Component>
        <Component class="javax.swing.JButton" name="createButt">
          <Properties>
            <Property name="background" type="java.awt.Color" editor="org.netbeans.beaninfo.editors.ColorEditor">
              <Color blue="ff" green="99" red="0" type="rgb"/>
            </Property>
            <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
              <Font name="Hobo Std" size="18" style="0"/>
            </Property>
            <Property name="text" type="java.lang.String" value="Create!"/>
          </Properties>
          <Events>
            <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="createButtActionPerformed"/>
          </Events>
        </Component>
        <Component class="javax.swing.JButton" name="homeButt">
          <Properties>
            <Property name="background" type="java.awt.Color" editor="org.netbeans.beaninfo.editors.ColorEditor">
              <Color blue="ff" green="99" red="0" type="rgb"/>
            </Property>
            <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
              <Font name="Hobo Std" size="18" style="0"/>
            </Property>
            <Property name="text" type="java.lang.String" value="Go Home"/>
          </Properties>
          <Events>
            <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="homeButtActionPerformed"/>
          </Events>
        </Component>
        <Component class="javax.swing.JLabel" name="jLabel3">
          <Properties>
            <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
              <Font name="Hobo Std" size="12" style="0"/>
            </Property>
            <Property name="text" type="java.lang.String" value="Email"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JLabel" name="jLabel4">
          <Properties>
            <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
              <Font name="Hobo Std" size="12" style="0"/>
            </Property>
            <Property name="text" type="java.lang.String" value="Age"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JLabel" name="jLabel5">
          <Properties>
            <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
              <Font name="Hobo Std" size="12" style="0"/>
            </Property>
            <Property name="text" type="java.lang.String" value="Username"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JTextField" name="jTextField4">
        </Component>
        <Component class="javax.swing.JLabel" name="jLabel6">
          <Properties>
            <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
              <Font name="Hobo Std" size="12" style="0"/>
            </Property>
            <Property name="text" type="java.lang.String" value="Password"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JLabel" name="jLabel7">
          <Properties>
            <Property name="icon" type="javax.swing.Icon" editor="org.netbeans.modules.form.editors2.IconEditor">
              <Image iconType="3" name="/resources/171590842.jpg"/>
            </Property>
          </Properties>
        </Component>
      </SubComponents>
    </Container>
  </SubComponents>
</Form>
